/*
Theme Name: Pegasus Technology - Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.pegasus-title {

}
div.pegasus-title {
	padding-top: 0 
}
td.pegasus-title-image {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	width:36%;
	border-bottom:0;
}

img.pegasus-title-image {
	padding-top: 0;
	padding-bottom: 0;
	padding-left:40px;
	float:right;
	border-bottom:0;
/*	height:280px;*/
}
@media all and (min-width: 1px) {
td.pegasus-title-head {
	padding-top: 0;
	padding-bottom: 0;
	padding-left:5%;
	border-bottom:0;
	font-size:8px; 
	line-height:12px;
}
}


@media all and (min-width: 400px) {
td.pegasus-title-head {
	font-size:10px; 
	line-height:15px;
}
}

@media all and (min-width: 500px) {
td.pegasus-title-head {
	font-size:12px;
	line-height:17px;
}
}

@media all and (min-width: 650px) {
td.pegasus-title-head {
	font-size:13px;
	line-height:20px;
}
}

@media all and (min-width: 800px) {
td.pegasus-title-head {
	font-size:14px;
	line-height:24px;
}
}


td.pegasus-title-head {
	padding-top: 0;
	padding-bottom: 0;
	padding-left:5%;
	border-bottom:0;
	vertical-align: middle;
}


td.pegasus-title-right {
	padding-top: 0;
	padding-bottom: 0;
	padding-left:5%;
	width:25%;
	border-bottom:0;
	vertical-align: middle;
}

img.pegasus-title-right {
    	-webkit-filter: grayscale(70%) opacity(50%); /* Chrome, Safari, Opera */
    	filter: grayscale(70%) opacity(50%);
/*	height:280px;*/
	padding-top: 0;
	padding-bottom: 0;
	padding-left:0;
	border-bottom:0;
}


/*
h1.pegasus-title-head {
	font-size : 12px;
	color:red;
}

*/


@media all and (min-width: 1px) {
h1.pegasus-title-head {
	font-size : 5px;
}
}


@media all and (min-width: 100px) {
h1.pegasus-title-head {
	font-size : 8px;
}
}

@media all and (min-width: 400px) {
h1.pegasus-title-head {
	font-size : 10px;
}
}

@media all and (min-width: 500px) {
h1.pegasus-title-head {
	font-size : 12px;
}
}

@media all and (min-width: 650px) {
h1.pegasus-title-head {
	font-size : 15px;
}
}
@media all and (min-width: 800px) {
	h1.pegasus-title-head {
		font-size : 20px;
	}
}

@media all and (min-width: 975px) {
	h1.pegasus-title-head {
		font-size : 25px;
	}
}

@media all and (min-width: 1150px) {
	h1.pegasus-title-head {
		font-size : 30px;
	}
}


@media all and (min-width: 1350px) {
	h1.pegasus-title-head {
		font-size : 35px;
	}
}

@media all and (min-width: 1450px) {
	h1.pegasus-title-head {
		font-size : 38px;
	}
}

blockquote {font-size: inherit !important; } 
blockquote:before {color: #001052 !important;}

.grecaptcha-badge { 
    visibility: hidden;
}
